<div id="app-vpopulus">
  <ng-container *ngIf="experimental === true">
    <app-header></app-header>
    <app-navbar></app-navbar>
    <div nz-row>
      <div nz-col nzSpan="8" nzXs="24" nzSm="6" nzMd="4" nzLg="4" nzXl="4">
        <app-sidebar></app-sidebar>
      </div>
      <div nz-col nzSpan="16" nzXs="24" nzSm="18" nzMd="20" nzLg="20" nzXl="20">
        <router-outlet></router-outlet>
      </div>
    </div>
    <app-footer></app-footer>
  </ng-container>
  <ng-container *ngIf="experimental === false">
    <router-outlet></router-outlet>
  </ng-container>